@charset 'utf-8';

/* ------------------------------
 トップページ設定
------------------------------ */

/* 既存修正 */

@media screen and (min-width: 0) and (max-width: 899px) {
	article {
		padding-top: 0;
	}
}

/* カルーセル（メイン） */
#carousel {
	background: url(../img/top/indicator.gif) no-repeat center center;
}

#carousel.initialized {
	background: transparent;
}

@media screen and (min-width: 0) and (max-width: 899px) {
	#carousel {
		height: 240px;
	}
	#carousel.initialized {
		height: auto;
	}
}

#carousel_slides .carousel_slide_txt {
	display: none;
}

#carousel_slides.slick-initialized .carousel_slide_txt {
	display: block;
}

#carousel_controls {
	opacity: 0;
	transition: opacity 0.25s ease;
}

#carousel_controls.slick-initialized {
	opacity: 1;
}

.slick-slider {
	position: relative;
	display: block;
	box-sizing: border-box;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}

.slick-list {
	position: relative;
	display: block;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

.slick-list:focus {
	outline: none;
}

.slick-list.dragging {
	cursor: pointer;
	cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.slick-track {
	position: relative;
	top: 0;
	left: 0;
	display: block;
}

.slick-track::before,
.slick-track::after {
	display: table;
	content: '';
}

.slick-track::after {
	clear: both;
}

.slick-loading .slick-track {
	visibility: hidden;
}

.slick-slide {
	display: none;
	float: left;
	height: 100%;
	min-height: 1px;
}

[dir='rtl'] .slick-slide {
	float: right;
}

.slick-slide img {
	display: block;
}

.slick-slide.slick-loading img {
	display: none;
}

.slick-slide.dragging img {
	pointer-events: none;
}

.slick-initialized .slick-slide {
	display: block;
}

.slick-loading .slick-slide {
	visibility: hidden;
}

.slick-vertical .slick-slide {
	display: block;
	height: auto;
}

.slick-arrow.slick-hidden {
	display: none;
}

.carousel_slide img,
.carousel_thumbnail img {
	width: 100%;
	height: auto;
}

.slick-prev,
.slick-next {
	z-index: 2;
}

#carousel_slides {
	overflow: hidden;
}

.carousel_slide {
	position: relative;
	display: block;
	width: 100%;
	transition-duration: 0.5s;
}

.carousel_slide:hover {
	opacity: 0.85;
}

.carousel_slide_img,
.carousel_slide_txt {
	position: absolute;
	left: 0;
	box-sizing: border-box;
	width: 100%;
}

.carousel_slide_img {
	top: 0;
	width: auto;
}

.carousel_slide_txt {
	bottom: 0;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	color: #fbf8f0;
	line-height: 1.34;
	background-image: -moz-linear-gradient(90deg, rgb(39, 39, 39) 0%, rgb(39, 39, 39) 29%, rgba(39, 39, 39, 0.51) 64%, rgba(39, 39, 39, 0) 100%);
	background-image: -webkit-linear-gradient(90deg, rgb(39, 39, 39) 0%, rgb(39, 39, 39) 29%, rgba(39, 39, 39, 0.51) 64%, rgba(39, 39, 39, 0) 100%);
	background-image: -ms-linear-gradient(90deg, rgb(39, 39, 39) 0%, rgb(39, 39, 39) 29%, rgba(39, 39, 39, 0.51) 64%, rgba(39, 39, 39, 0) 100%);
}

.carousel_slide:hover .carousel_slide_txt {
	text-decoration: none;
}

.carousel_thumbnail {
	position: relative;
	box-sizing: border-box;
	cursor: pointer;
}

.carousel_thumbnail:hover::after {
	background-color: #fff;
	opacity: 0.1;
}

.carousel_thumbnail::after {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	padding-top: 56.25%;
	background-color: #1f1f1f;
	opacity: 0.25;
	content: '';
}

.carousel_thumbnail.active::after {
	display: none;
}

.carousel_thumbnail img {
	width: 100%;
}

#carousel_controls {
	overflow-y: hidden;
}

.slick-prev,
.slick-next {
	height: 0;
	overflow: hidden;
	cursor: pointer;
}

.slick-prev:hover,
.slick-next:hover {
	opacity: 0.75;
}

#carousel_prev_btn.current,
#carousel_next_btn.current {
	background-color: #ccc;
}

#carousel_controls ul {
	z-index: 1;
	transition-duration: 0.5s;
}

@media screen and (min-width: 0) and (max-width: 899px) {
	.carousel_slide {
		height: 0;
		padding-top: 56.222222222222222%;
	}

	.carousel_slide_txt {
		padding: 2%;
		font-size: 0.75rem;
	}

	.carousel_thumbnail {
		border-top: 1px solid #fff;
	}

	.carousel_thumbnail {
		border-right: 1px solid #fff;
	}
}

@media screen and (min-width: 900px) {
	#carousel_controls {
		display: flex;
		justify-content: space-between;
	}

	#main_carousel {
		background-color: #f5f5f5;
	}

	#carousel {
		display: flex;
		justify-content: space-between;
	}

	#carousel_slides {
		flex-basis: 708px;
		box-sizing: border-box;
		height: 397px;
		border-right: 1px solid #f5f5f5;
	}

	.carousel_slide {
		height: 397px;
	}

	.carousel_slide_img {
		width: 708px;
		height: auto;
	}

	.carousel_slide_txt {
		padding: 10px 20px;
		font-size: 18px;
	}

	.carousel_thumbnail {
		border-bottom: 1px solid #f5f5f5;
	}

	.carousel_thumbnail img {
		height: 108px;
	}

	#carousel_controls {
		flex-basis: 192px;
		flex-direction: column;
	}

	.slick-prev,
	.slick-next {
		padding-top: 36px;
		background: #1f1f1f url(https://tenjinsite.jp/img/top/carousel_arrow.png) no-repeat center center / 19px auto;
	}

	.slick-next {
		-webkit-transform: rotate(-180deg);
		-moz-transform: rotate(-180deg);
		-ms-transform: rotate(-180deg);
		-o-transform: rotate(-180deg);
		transform: rotate(-180deg);
	}

	#carousel_controls {
		height: 397px;
		overflow: hidden;
	}
}

/* メイン */

.i_main {
	position: relative;
}

@media screen and (min-width: 0) and (max-width: 899px) {
	.main_info {
		margin: 2.34375% 4.6875% 0;
	}

	.main-title a {
		text-decoration: none;
	}
}

@media screen and (min-width: 900px) {
	.i_main {
		float: left;
		width: 450px;
	}

	.main_info {
		float: left;
		width: 390px;
		height: 390px;
		padding: 30px;
		background-color: #fff;
	}

	.main-category {
		position: relative;
		left: -50px;
		z-index: 1;
		margin-bottom: 15px;
	}

	.main-category dt {
		float: left;
		width: 95px;
		margin-right: 20px;
		padding: 4px 0 4px 50px;
		color: #fff;
		font-weight: bold;
		font-size: 12px;
		line-height: 1;
		background-color: #1f1f1f;
	}

	.main-category dt::after {
		position: absolute;
		top: 0;
		left: 145px;
		z-index: 2;
		border-color: transparent;
		border-style: solid;
		border-width: 10px 10px;
		border-left-color: #1f1f1f;
		content: '';
	}

	.main-category dd {
		float: left;
		width: 225px;
		font-size: 12px;
		line-height: 15px;
	}

	.main-title {
		margin-bottom: 11px;
		line-height: 40px;
	}

	.main-update {
		margin-bottom: 21px;
		line-height: 20px;
	}

	.main-comment {
		line-height: 24px;
	}
}

/* メイン広告 */

.ads li {
	width: 320px;
	margin-right: auto;
	margin-bottom: 6.896551724137932%;
	margin-left: auto;
	text-align: center;
}

.ads li:last-child {
	margin-bottom: 0;
}

@media screen and (min-width: 900px) {
	.ads li {
		float: left;
		width: 430px;
		margin: 0 40px 0 0;
	}

	.ads li:nth-child(2n) {
		margin-right: 0;
	}

	.ads li:nth-child(2n + 1) {
		clear: left;
	}
}

/* DFP広告 */

.dfp li {
	margin-bottom: 6.896551724137932%;
}

.dfp li:last-child {
	margin-bottom: 0;
}

.dfp li .img_ad {
	width: 100%;
}

@media screen and (min-width: 900px) {
	.dfp li {
		float: left;
		width: 320px;
		margin: 0 40px 0 0;
	}

	.dfp li:nth-child(2n) {
		margin-right: 0;
	}

	.dfp li:nth-child(2n + 1) {
		clear: left;
	}
}

/* タイトル（上書き） */

@media screen and (min-width: 900px) {
	.icotitle {
		margin-top: 0;
		padding: 60px 0 0;
		border-bottom: none;
	}
}

/* カルーセル（トピックスランキング TOP10） */

#slider-ranking_wrapper {
	background-color: #1f1f1f;
}

#slider-ranking .owl-prev,
#slider-ranking .owl-next {
	background-color: #1f1f1f;
	border: 1px solid #fff;
}

#slider-ranking .owl-prev,
#slider-ranking .owl-next {
	position: absolute;
	height: 0;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: center center;
}

#slider-ranking .owl-prev.disabled,
#slider-ranking .owl-next.disabled {
	display: none !important;
}

.ranking_num {
	color: #1f1f1f;
	font-weight: bold;
	font-family: 'Calibri', sans-serif;
	background-color: #f5f5f5;
}

#slider-ranking .slider_item-ranking .ranking_thumbnail {
	position: relative;
}

#slider-ranking .slider_item-ranking .ranking_posted {
	background-color: #333;
}

#slider-ranking .ranking_posted p,
#slider-ranking .ranking_posted h3 a {
	color: #fff;
}

@media screen and (min-width: 0) and (max-width: 899px) {
	#slider-ranking_wrapper {
		width: 100%;
		padding: 7.8125% 0;
		overflow: hidden;
	}

	.thumbnail_ctrl_ranking {
		bottom: 0;
		width: 46.85714285714286%;
	}

	#slider-ranking_wrapper .owl-stage-outer {
		width: 62.5%;
		margin-left: 12.5%;
	}

	#slider-ranking_wrapper .owl-carousel {
		width: 118.125%;
		overflow: hidden;
	}

	#slider-ranking .slider_item-ranking {
		width: 92.59259259259259%;
		overflow: hidden;
	}

	#slider-ranking .slider_item-ranking a {
		text-decoration: none;
	}

	#slider-ranking .slider_item-ranking div img {
		width: 100%;
	}

	#slider-ranking .posted h3 a {
		text-decoration: underline;
	}

	#slider-ranking .owl-nav {
		width: 100%;
	}

	#slider-ranking .owl-prev,
	#slider-ranking .owl-next {
		top: 44.0625%;
		width: 10.625%;
		padding-top: 10.625%;
		background-color: #333;
		background-size: 50% auto;
		border: 1px solid #fff;
	}

	#slider-ranking .owl-prev {
		left: 0;
		background-image: url(../img/common/arrow_prev.svg);
	}

	#slider-ranking .owl-next {
		left: 73.80952380952381%;
		background-image: url(../img/common/arrow_next.svg);
	}

	#slider-ranking .slider_item-ranking .ranking_posted {
		padding: 10px 15px;
	}
}

@media screen and (min-width: 900px) {
	#slider-ranking_wrapper {
		padding: 50px 0;
	}

	#slider-ranking_wrapper .owl-carousel {
		width: 740px;
		margin: 0 auto;
	}

	#slider-ranking .slider_item-ranking {
		width: 270px;
		margin-right: 30px;
	}

	#slider-ranking .slider_item-ranking div img {
		width: 100%;
	}

	#slider-ranking .owl-prev,
	#slider-ranking .owl-next {
		top: 187px;
		width: 48px;
		padding-top: 48px;
		background-color: #1f1f1f;
		background-size: auto 27px;
		-webkit-transition: background-color 400ms false;
		-moz-transition: background-color 400ms false false;
		-o-transition: background-color 400ms false false;
		transition: background-color 400ms;
	}

	#slider-ranking .owl-prev:hover,
	#slider-ranking .owl-next:hover {
		background-color: #fff;
	}

	#slider-ranking .owl-prev {
		left: -80px;
		background-image: url(../img/common/arrow_prev.svg);
	}

	#slider-ranking .owl-next {
		right: -80px;
		background-image: url(../img/common/arrow_next.svg);
	}

	#slider-ranking .owl-prev:hover {
		background-image: url(../img/common/arrow_prev-black.svg);
	}

	#slider-ranking .owl-next:hover {
		background-image: url(../img/common/arrow_next-black.svg);
	}

	#slider-ranking .slider_item-ranking .ranking_posted {
		padding: 15px 15px 30px;
	}
}

/* カルーセル（天神スタイルハント） */

#slider-stylehunt .slider_item-stylehunt {
	margin: 0 auto;
}

.stylehunt {
	position: relative;
}

#slider-stylehunt .owl-prev,
#slider-stylehunt .owl-next {
	position: absolute;
	height: 0;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: center center;
}

@media screen and (min-width: 0) and (max-width: 899px) {
	#slider-stylehunt {
		padding: 7.8125% 0;
		background-color: #1f1f1f;
	}

	#slider-stylehunt .slider_item-stylehunt {
		width: 70.37037037037037%;
	}

	.thumbnail_ctrl_stylehunt {
		bottom: 0;
		width: 43.15789473684211%;
	}

	.stylehunt {
		margin-bottom: 3.125%;
	}

	.stylehunt img {
		width: 100%;
	}

	#slider-stylehunt .slider_item-stylehunt p {
		color: #fff;
		font-size: 2.8125vw;
		line-height: 1.4;
		text-decoration: underline;
	}

	#slider-stylehunt .slider_item-stylehunt p em {
		font-size: 3.75vw;
	}

	#slider-stylehunt .owl-prev,
	#slider-stylehunt .owl-next {
		top: 44.0625%;
		width: 12.5%;
		padding-top: 12.5%;
		background-color: #333;
		background-size: 50% auto;
		border: 1px solid #fff;
	}

	#slider-stylehunt .owl-prev {
		left: 4.6875%;
		background-image: url(../img/common/arrow_prev.svg);
	}

	#slider-stylehunt .owl-next {
		right: 4.6875%;
		background-image: url(../img/common/arrow_next.svg);
	}
}

@media screen and (min-width: 900px) {
	#slider-stylehunt .slider_item-stylehunt {
		width: 270px;
	}

	.stylehunt {
		position: relative;
		height: 377px;
		margin-bottom: 6px;
	}

	.stylehunt img {
		width: 100%;
	}

	#slider-stylehunt .slider_item-stylehunt p {
		font-size: 12px;
		line-height: 20px;
	}

	#slider-stylehunt .owl-prev,
	#slider-stylehunt .owl-next {
		top: 165px;
		width: 50px;
		padding-top: 50px;
		background-color: #1f1f1f;
		background-size: auto 27px;
		-webkit-transition: background-color 400ms false;
		-moz-transition: background-color 400ms false false;
		-o-transition: background-color 400ms false false;
		transition: background-color 400ms;
	}

	#slider-stylehunt .owl-prev:hover,
	#slider-stylehunt .owl-next:hover {
		background-color: #fff;
	}

	#slider-stylehunt .owl-prev {
		left: 0;
		background-image: url(../img/common/arrow_prev.svg);
	}

	#slider-stylehunt .owl-next {
		right: 0;
		background-image: url(../img/common/arrow_next.svg);
	}

	#slider-stylehunt .owl-prev:hover {
		background-image: url(../img/common/arrow_prev-black.svg);
	}

	#slider-stylehunt .owl-next:hover {
		background-image: url(../img/common/arrow_next-black.svg);
	}
}

/* 12星座占い */

@media screen and (min-width: 0) and (max-width: 899px) {
	#horoscope h3 {
		margin-bottom: 6.896551724137931%;
		font-family: 'Calibri', sans-serif;
		text-align: center;
		background: url(../img/common/bg_tm_horoscope.png) no-repeat center center;
	}

	#horoscope li {
		float: left;
		width: 33.33%;
		text-align: center;
	}

	#horoscope li dt {
		margin-bottom: 7.772020725388601%;
	}

	#horoscope li dd img {
		max-width: 182px;
	}
}

@media screen and (min-width: 900px) {
	#horoscope {
		display: none;
	}
}

/* 追加読み込み用（非表示） */
/*#new_topics_1 .box_s:nth-child(7),
#new_topics_1 .box_s:nth-child(8),
#new_topics_1 .box_s:nth-child(9),
#new_topics_1 .box_s:nth-child(10),
#new_topics_1 .box_s:nth-child(11),
#new_topics_1 .box_s:nth-child(12),
#new_topics_1 .btn-hidden,*/
#new_topics_2 .box_s:nth-child(7),
#new_topics_2 .box_s:nth-child(8),
#new_topics_2 .box_s:nth-child(9),
#new_topics_2 .box_s:nth-child(10),
#new_topics_2 .box_s:nth-child(11),
#new_topics_2 .box_s:nth-child(12),
#new_topics_2 .btn-hidden,
#new_topics_3 .box_s:nth-child(7),
#new_topics_3 .box_s:nth-child(8),
#new_topics_3 .box_s:nth-child(9),
#new_topics_3 .box_s:nth-child(10),
#new_topics_3 .box_s:nth-child(11),
#new_topics_3 .box_s:nth-child(12),
#new_topics_3 .btn-hidden,
#new_topics_4 .box_s:nth-child(7),
#new_topics_4 .box_s:nth-child(8),
#new_topics_4 .box_s:nth-child(9),
#new_topics_4 .box_s:nth-child(10),
#new_topics_4 .box_s:nth-child(11),
#new_topics_4 .box_s:nth-child(12),
#new_topics_4 .btn-hidden,
#new_topics_5 .box_s:nth-child(7),
#new_topics_5 .box_s:nth-child(8),
#new_topics_5 .box_s:nth-child(9),
#new_topics_5 .box_s:nth-child(10),
#new_topics_5 .box_s:nth-child(11),
#new_topics_5 .box_s:nth-child(12),
#new_topics_5 .btn-hidden,
/*#cont_newopen .box_s:nth-child(4),
#cont_newopen .box_s:nth-child(5),
#cont_newopen .box_s:nth-child(6),
#cont_newopen .btn-hidden,*/
#cont_column .box_s:nth-child(4),
#cont_column .box_s:nth-child(5),
#cont_column .box_s:nth-child(6),
#cont_column .btn-hidden {
	display: none;
}

@media screen and (min-width: 0) and (max-width: 899px) {
	/*#cont_newopen .box_s:nth-child(4),*/
	#cont_column .box_s:nth-child(4) {
		display: block;
	}
}

/* スタイルハント（TOP） */
.i_stylehunt {
	display: block;
	width: auto;
	overflow: hidden;
}

.owl-carousel .owl-item .i_stylehunt img {
	width: 139.2592592592593%;
	height: auto;
	margin-left: -19.62962962962963%;
}

@media screen and (min-width: 0) and (max-width: 899px) {
	/* ヘッダ固定バナー用 */
	body {
		/* padding-top: 42.1875%; */
	}

	#header_wrapper {
		/* top: 75px; */
	}

	#bnr_fixed {
		position: fixed;
		top: 0;
		left: 0;
		z-index: 1;
		width: 100%;
		height: 75px;
		background-color: #fff;
	}

	#bnr_fixed .ads {
		width: 320px;
		margin: 0 auto;
	}
}

/* 今日の天神プルダウン */
#today_select {
	margin-right: 3.125%;
	margin-left: 3.125%;
	text-align: center;
}

#today_select p {
	margin-bottom: 2%;
	font-weight: bold;
	font-size: 0.75rem;
}

#today_select select {
	padding: 2%;
	font-size: 1rem;
	line-height: 1;
	text-align: center;
	border: 1px solid #ccc;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	appearance: none;
}

@media screen and (min-width: 900px) {
	#today_select {
		width: 600px;
		margin-right: auto;
		margin-left: auto;
	}

	#today_select p {
		margin-bottom: 20px;
		font-size: 18px;
	}

	#today_select select {
		width: 400px;
		height: 50px;
		padding: 10px;
		font-size: 20px;
		border: 2px solid #ccc;
	}
}

/* トップのみ追加 */

@media screen and (min-width: 0) and (max-width: 899px) {
	.items a {
		text-decoration: none;
	}

	.items .thumbnail_ctrl li {
		float: right;
	}
}

/* アジフライバナー */

@media screen and (min-width: 900px) {
	#bnr_ajihurai_left,
	#bnr_ajihurai_right {
		position: absolute;
		top: -70px;
	}

	#bnr_ajihurai_left {
		left: -160px;
	}

	#bnr_ajihurai_right {
		right: -160px;
	}
}

/* SPのみプレゼント枠を2つに */
@media screen and (min-width: 0) and (max-width: 899px) {
	#cont_etc .box_s:last-of-type {
		display: none;
	}
}

/*
--------------------------------------------------------------------------------
 END OF CSS
--------------------------------------------------------------------------------
*/
